package com.qmth.teachcloud.mark.bean;

import com.qmth.teachcloud.common.enums.scan.OmrType;

public class BoolResult {
    private OmrType type;

    private Boolean result;

	public OmrType getType() {
		return type;
	}

	public void setType(OmrType type) {
		this.type = type;
	}

	public Boolean getResult() {
		return result;
	}

	public void setResult(Boolean result) {
		this.result = result;
	}
    
    
}
